/* =+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+=+=+=+=+=+=+=+=+=

CONTENT - TEXT - SPECIFIC TO EACH CONTENT BLOCK - EXPOSED WITHIN HTML FRONT PAGE

This stylesheet is used by the front page. Once completed, we need to copy all the styles
to content1_admin.css and remove #C2 prefix so they will work with Content Editable Div in the admin.

It also needs to be copied to the Master.css file, so all places use the same basic font styles

=+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+=+=+=+=+=+=+=+=+= */


/* HTML TAGS - General Text */
#C2 p								{}
#C2 ul li						{display: list-item; list-style:disc; list-style-position: outside; font-size:11px; line-height:15px;}
#C2 ol li						{list-style-position: outside; font-size:11px; line-height:15px;}
#C2 hr 							{color: #999;}

/* HEADINGS */
#C2 .Head1					{font-size:15px; font-weight:bold; color:#000; line-height:20px;}
#C2 .Head2					{font-size:14px; font-weight:bold; color:#000; line-height:24px;}
#C2 .Head3					{font-size:12px; font-weight:bold; color:#666;}

/* TEXT - CUSTOM SETTINGS */
#C2 .Text1					{font-size:12px; color:#666; line-height:15px;}
#C2 .Text2					{font-size:12px; color:#999;}
#C2 .Text3					{font-size:12px; color:#999; font-style:italic;}
#C2 .TextSml1				{font-size:10px; color:#666; line-height:14px;}
#C2 .TextSml2  			{font-size:10px; color:#999;}

#C2 .TxtSpecialNote {font-size:11px; color:#cc0000; line-height:17px;}
